# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue May  9 17:21:00 UTC 2017
pkgname = at-spi2-core
pkgver = 2.24.1-1
pkgdesc = Protocol definitions and daemon for D-Bus at-spi
url = http://www.gnome.org
builddate = 1494350459
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 2598912
arch = armv7h
license = GPL2
depend = dbus
depend = glib2
depend = libxtst
makedepend = intltool
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
